#dyna-sitebuild-site-wrap
{
	background-color: #FFFFFF !important;
}
#dyna-sitebuild-site-top-background-color
{
	background-color: rgba(246, 56, 56, 0) !important;
}
#dyna-sitebuild-site-top-background
{
}
#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:visited,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:link,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:link:active,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:visited:active
{
	color:rgb(255, 255, 255) !important;
}
.dyna-sitebuild-site-navi2-btn
{
	color:rgb(255, 255, 255) !important;
}
#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest
{
}
.header- #dyna-sitebuild-site-top-rest-image
{
}
#dyna-sitebuild-site-top-nav-background
{
	background-color: rgb(255, 0, 89) !important;
}
#dyna-sitebuild-site-navi ul li a.active, #dyna-sitebuild-site-navi ul li a:hover
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid:hover
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline,.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline:hover
{
}
#dyna-sitebuild-footer-background
{
}
#dyna-sitebuild-footer-content
{
	padding-bottom:55px !important;
	padding-top:55px !important;
}
